# List case escalation by ID

List case escalations

Endpoint: GET /people/{personId}/cases/{caseId}/escalations/{caseEscalationId}
Version: 2023-11-29
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `caseId` (string, required)
    The case object unique identifier.

  - `caseEscalationId` (string, required)
    The case escalation object unique identifier.

## Response 200 fields (application/json):

  - `escalatedEmployeeId` (string,null)
    Escalate the case to the employee specified by this employee ID.

  - `escalatedTeamId` (string,null)
    Escalate the case to the team specified by this team ID.

  - `isUrgent` (boolean,null)
    If true this escalation is urgent and tasks related to this case escalation
should jump to the front of the agents' queues.

  - `note` (string,null)
    Create a case note with this content explaining why
the escalation or de-escalation took place

  - `caseId` (string)
    The ID of the escalated case.

  - `caseName` (string,null)
    The friendly name given to a case.

  - `escalationTargetName` (string)
    The name of the team or employee the escalation was assigned to.


